namespace Server.Config
{
    public partial class SqlConfigCategory
    {
        public MrWu.DB.SqlConfig GetDBSqlConfig()
        {
            SqlConfig config = GetOrDefault(0);
            return new MrWu.DB.SqlConfig()
            {
                name = "sqlserver",
                host = config.Host,
                port = config.Port,
                username = config.UserName,
                pwd = config.Pwd,
                cacheCount = config.CacheCount
            };
        }
    }
}